Bug 193233 - Crash when using bittorrent
Summary: Crash when using bittorrent
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 5
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-26 13:30 UTC by Andreas Tunek
Modified: 2015-01-04 22:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 00:18:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Tunek 2006-05-26 13:30:32 UTC
Description of problem:
Sometimes when I run bittorrent for some time the computer crashes.

Version-Release number of selected component (if applicable):
2.6.16-1.2122_FC5 

How reproducible:
Don't know.

Steps to Reproduce:
1. Run bittorrent from fedora-extras.
2. Download something big that take a lot of time.
3. Wait for computer to crash.
  
Actual results:
Computer crashes.

Expected results:
Computer should run OK.

Additional info: It might be because I have a bad bit on the harddrive.
Bittorrent have made this computer crash before, but the last year has been
pretty stable.

Comment 1 Dave Jones 2006-09-11 00:31:00 UTC
There's not really anything to work with here. Unless you have some kind of
crash output, I'm not sure what I can do. We can't even point the finger at the
bad hardware due to the lack of info.

All I can suggest is to try the latest 2.6.17 based update.


Comment 2 Andreas Tunek 2006-09-11 07:22:26 UTC
Yeah, the latest kernel seems to work better for me....

Anyway, thanks for looking at the bug, I was just wondering if other people had
the same problems like me......

BTW, for future reference, do you know where you can find crash output? Does
Linux (the kernel) save a file of it somewhere or do you have to do something else?

Comment 3 Dave Jones 2006-09-12 00:18:06 UTC
Unfortunatly, when we crash, we have no way of knowing just how reliable the
state of the kernel is, so writing to the filesystem would be a really bad idea.
For capturing kernel panics, serial console or netconsole is the best bet.

FC6 will also have a seperate 'kdump' kernel package, which should be able to
save dumps of memory state to a remote system when it crashes.

If your problem reoccurs, and you manage to get some useful debug data, please
reopen this (or file a new bug, your choice).

Good luck.


Note You need to log in before you can comment on or make changes to this bug.